				
						
 * {
  margin: 0;
  padding: 0; }


@font-face {
  font-family: "Oswald-Bold";
  src: url(../fonts/Oswald-Bold.ttf); }

@font-face {
  font-family: "PT-Sans-Bold";
  src: url(../fonts/PT_Sans-Web-Bold.ttf); }

@font-face {
  font-family: "PT-Sans-Regular";
  src: url(../fonts/PT_Sans-Web-Regular.ttf); }

@font-face {
  font-family: "PT-Sans-Italic";
  src: url(../fonts/PT_Sans-Web-Italic.ttf); }


body {
  font-size: 1.03em ;							
  font-family: "PT-Sans-Regular"; }
  
  
	
h1, h2, h3, h4, h5 {							
  font-family: "PT-Sans-Bold"; }


.maine-menu {
  position: absolute;
  top: 20px; }
  .maine-menu .navbar-nav li .nav-link {
    font-family: "PT-Sans-Bold";
    font-size: 18px;
    padding: 15px 25px;
    color: orange ; }
  .maine-menu .navbar-nav li.active a 	{ color: darkred ; 	}
  .maine-menu .navbar-nav li:hover a	{ color: #ae2691 ;	}
  .maine-menu .bar1, .maine-menu .bar2, .maine-menu .bar3 {
    width: 25px;
    height: 2px;
    background-color: #fff;
    margin: 5px 0;
    transition: 0.4s;
    display: block;
    position: relative; }
  .maine-menu .change .bar1 {
    -webkit-transform: rotate(-42deg) translate(-2px, 6px);
    transform: rotate(-42deg) translate(-2px, 6px); }
  .maine-menu .change .bar2 {
    opacity: 0; }
  .maine-menu .change .bar3 {
    -webkit-transform: rotate(46deg) translate(-4px, -8px);
    transform: rotate(46deg) translate(-4px, -8px); }
  @media (max-width: 991px) {
    .maine-menu .navbar-nav {
      float: right; }
      .maine-menu .navbar-nav li .nav-link {
        font-family: "PT-Sans-Bold";
        font-size: 17px;
       
        padding: 7px 10px;
        color: #FBF8EF ; }
    .maine-menu .collapse.show {
      background: rgba(0, 0, 0, 0.5); } }

.card {
  border: none;
  background: none;
  border-radius: 0; }
  .card img {
    border-radius: 0; }

.fh5co-home-banner {
  padding: 0; }
  .fh5co-home-banner .card {
    border: none; }
  .fh5co-home-banner h2 {
    font-size: 2.5em ;							
    color: #993300 ;
    text-transform: none ;
    max-width: 730px;
    margin: 0 auto; }
  
  .fh5co-home-banner a {		
    color: orange ;
    width: 198px;
    border-radius: 40px;
    margin-top: 50px;
    padding: 13px 0; }
  .fh5co-home-banner a:hover { color: brown ; 	}  
    .fh5co-home-banner a svg {
      position: absolute;
      left: 0;
      right: 0;
      margin: 0 auto;
      margin-top: -13px; }
  .fh5co-home-banner .center-text {
    text-align: center;
    position: relative;
    top: 35%; }
  .fh5co-home-banner .card-img-overlay {
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.8), black);
    background: -moz-linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.8), black);
    background: -o-linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.8), black);
    background: -linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.8), black); }
  
  @media (max-width: 991px) {
    .fh5co-home-banner h2 {
      font-size: 30px;
      max-width: 460px; }
    .fh5co-home-banner .center-text {
      top: 30%; } }
  
  @media (max-width: 700px) {
    .fh5co-home-banner a {
      width: 140px;
      padding: 4px 0; }
      .fh5co-home-banner a svg {
        height: 35px;
        margin-top: -5px;
        width: 140px; } }
  
  @media (max-width: 600px) {
    .fh5co-home-banner a {
      margin-top: 20px; }
    .fh5co-home-banner h2 {
      font-size: 1.5em;			
	  max-width: 260px;	}
    .fh5co-home-banner .center-text {
      top: 30%; } }


.social-links {							
  margin-top: 20px; }
  .social-links ul li {
    text-align: center;
    margin: 0 10px; }
    .social-links ul li a {
		background: #963f0f ;
      border: 0.15em solid black ;
      border-radius: 50%;
      width: 48px;
      height: 48px;
      padding: 0;
      padding-top: 10px; }
    .social-links ul li a:hover	{
	  background: #993939 ;	}	
	 .social-links ul li a:visited {
      background: #993939 ; }		
     .social-links ul li a:focus {
      background: #682b0b ; }
      

 footer {								
  background: #682b0b  ;  }
   footer iframe {
    height: 100%;
    width: 100%; }
    
  footer .contact-form {				
    border-radius: 25px;
    padding: 35px;
    background: url(back/sterne.jpg) ;
    background-size: cover ;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
    width: 100%;
    max-width: 380px;
    margin: 117px auto; }
    footer .contact-form h3 {
      color: orange ;			
      font-size: 19px;			
      text-align: center;
      margin-bottom: 20px; }
    footer .contact-form .form-control {
      margin-bottom: 20px ;
      border: none;
      background: #d3d3d3 ;
      color: black ;
      border-radius: 25px;
      font-size: 15px;
      padding: 20px 12px;  }		
    footer .contact-form ::-webkit-input-placeholder {
      color:  ; }
    footer .contact-form textarea {
      height: 203px;
      resize: none;
      padding-top: 20px !important; }
    footer .contact-form button {
      background: #31373d  ;
      width: 7rem ;
      padding: 8px 0;
      font-size: 15px;
      color: #cfccc6 ;
      border: none;
      border-radius: 40px;
      margin: 0 auto;
      display: block;
      cursor: pointer; }
      footer .contact-form button:hover {
      background: black ; }
      footer .contact-form button:focus {
      background: #31373d ; }
										
										
  footer .copy {					
    background: black ;
    text-align: center; }
    footer .copy p {
      color: #fff ; }
    footer .copy a {
      color: #5ff20a ;
      transition: 0.3s ease;
      text-decoration: none; }
    footer .copy a:hover {
      color: #993939 ; }
    footer .copy a:focus {
      color: #5ff20a ; }
      
  @media (max-width: 1199px) {
    footer .contact-form {
      margin: 50px auto; } }
  @media (max-width: 767px) {
    footer .map {
      min-height: 300px; } }

  @media (max-width: 767px) {
  .row {
    margin-left: 0;
    margin-right: 0; }
  .container-fluid {
    padding-left: 0;
    padding-right: 0; } }
													
							

.fh5co-blog-content {
  background: black ;
  background-size: cover ;						
  background-position: right bottom;
  background-repeat: no-repeat;  }

.blog-content-bckg {
  margin: 0 auto;
  padding: 70px 0;
  width: 93%;									
  color: #ccc  ; }
  @media (max-width: 992px) {
 .blog-content-bckg {
  padding: 40px 0; } }

.blog-content-inner {
  background: black ;			
  background-size: cover ;
   padding: 70px;
  border-radius: 15px ; }				
  .blog-content-inner .card-title {
    margin-bottom: 70px;
    font-size: 1.8rem ;									
   text-transform: none ;
    color: saddlebrown ;
    text-align: center; }
    @media (max-width: 992px) {
      .blog-content-inner .card-title {
        margin-bottom: 40px;
        font-size: 1.55rem; } }
    @media (max-width: 600px) {
      .blog-content-inner .card-title {
        font-size: 1.35rem ; } }		
  @media (max-width: 767px) {
    .blog-content-inner {
      padding: 40px; } }
  @media (max-width: 600px) {
    .blog-content-inner {
      padding: 20px 0; } }


	.single-blog {
  display: flex;
  align-items: center;
  margin-bottom: 50px; }
  .single-blog:last-child {
  margin-bottom: 0; }
  @media (max-width: 1199px) {
    .single-blog .single-blog__img {
      margin-bottom: 30px; } }
  @media (max-width: 600px) {
    .single-blog .single-blog__text {
      font-size: 0.9em ;										
      text-align: justify; } }
  @media (max-width: 1199px) {
    .single-blog {
      padding-bottom: 20px;
      border-bottom: 1px solid #fff; }
      .single-blog:last-child {
        padding-bottom: 0;
        border-bottom: none; } }
        
        
        
        
        
       
